@font-face {
  font-family: "AvantGardeITCbyBT-Demi";
  src: url("../fonts/AvantGardeITCbyBT-Medium.ttf");
}

* {
  box-sizing: border-box;
}

html {
  font-family: "Microsoft YaHei";
}

p {
  margin: 0;
  padding: 0;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
  color: inherit;
  outline: none;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.hide {
  display: none !important;
}

video {
  outline: none;
}

body {
  padding-top: 80px;
}

@media screen and (max-width: 1200px) {
  html {
    font-family: "PingFang SC";
    /* todo */
    overflow-x: hidden;
  }
}
